.btn-secondary {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    padding: 4px 12px;
    font-size: 16px;

    background-color: #fff;
    color: #00823b;
    border: 2px solid #00823b;

    text-decoration: none;
    cursor: pointer;

    transition: background-color 0.1s ease, color 0.1s ease, border-color 0.1s ease;
}

.btn-secondary:hover {
    background-color: #2399e5;;
    color: #fff;
    border-color: #2399e5;
}

.btn-secondary:focus-visible {
    outline: 3px solid rgba(0, 130, 59, 0.4);
    outline-offset: 2px;
}

.btn-secondary:active {
    transform: translateY(1px);
}